System.Data 1.0.5000.0 2.0.0.0 System.Data.Common.RowUpdatingEventArgs To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  System.Data.Odbc.OdbcCommand To be added. To be added. To be added. 1.0.5000.0 2.0.0.0